Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1359 - Recognize SONY CDU-76S
Summary: Recognize SONY CDU-76S
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: aboot
Version: 4.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-27 15:01 UTC by sycamore
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-02 21:30:49 UTC


Attachments (Terms of Use)

Description sycamore 1999-02-27 15:01:09 UTC
I'm doing an installation and cannot get the installation
program to recognize the CDROM.  The model number is CDU-
76S and its not on the list.  I've tried memory settings
and IRQ's to no avail.

Please advise.


Note You need to log in before you can comment on or make changes to this bug.